/*                                                       */
/* Style-Datei zu den WWW-Seiten des Peñalosa-Ensembles. */
/* ----------------------------------------------------- */
/* (C) Sebastian Mory, 2005                              */



/* Body. */
/* ----- */

body   { bgcolor="#200000"; background-color="#200000"; text="#400000"; text-color="#400000"; topmargin="0" }



/* Verweise. */
/* --------- */

a:link    { text-decoration: none; color: #600000 }
a:visited { text-decoration: none; color: #400000 }
a:hover   { text-decoration: underlined; color: #000000; background-color: #FFFFEE }
a:active  { text-decoration: underlined; color: #000000; background-color: #FFFFEE }
a:focus   { text-decoration: underlined; color: #000000; background-color: #FFFFEE }



/* Überschriften. */
/* -------------- */

h1, h2, h3, h4, h5, h6  { font-family: Garamond, 'Times New Roman', HoeflerText, Georgia, Times; font-weight: bold; font-style: normal; 
                          margin-top: 0pt; margin-left: 0pt; margin-bottom: 3pt; margin-right: 2pt; text-align: left }

h1 { font-size: 20pt }
h2 { font-size: 18pt }
h3 { font-size: 16pt }
h4 { font-size: 14pt }
h5 { font-size: 12pt }
h6 { font-size: 11pt }

h5.weiß { color: #FFFFDD }
h5.blau { color: #2255CC; margin-bottom: 2pt }

/* Absätze. */
/* -------- */

p { font-family: Garamond, 'Times New Roman', HoeflerText, Georgia, Times; font-size: 10.5pt; 
    font-weight: normal; margin-top: 0pt; margin-left: 0pt; margin-bottom: 3pt; margin-right: 2pt; text-align: justify }

table, td, tr, th, dt { font-family: Garamond, 'Times New Roman', HoeflerText, Georgia, Times; font-size: 10.5pt; 
                        font-weight: normal; margin-top: 0pt; margin-left: 0pt; margin-bottom: 0pt; margin-right: 0pt; text-align: left }


ul, ol, dl, dd  { font-family: Garamond, 'Times New Roman', HoeflerText, Georgia, Times; font-size: 10.5pt; 
                  font-weight: normal; margin-top: 0pt; margin-left: 0pt; margin-bottom: 0pt; margin-right: 2pt; text-align: left }

li, dt, td { font-family: Garamond, 'Times New Roman', HoeflerText, Georgia, Times; font-size: 10.5pt; 
             font-weight: normal; margin-top: 0pt; margin-left: 0pt; margin-bottom: 0pt; margin-right: 2pt; text-align: left }

p.links       { text-align: left }
p.links10     { font-size: 10pt; line-height: 11pt; text-align: left; margin-bottom: 2pt }

p.rechts      { text-align: right }
p.mittig      { text-align: center }

p.Block_1     { text-indent: 12pt } /* Erste Zeile eingerückt.   */
p.Block_1_k   { font-size: 10pt; line-height: 11pt; text-align: justify; text-indent: 12pt }

p.ein_links   { margin-left: 12pt; text-align: left }
p.ein_rechts  { margin-right: 12pt; text-align: right }

p.ein_Block_g { margin-left: 12pt } /* Gesamter Text eingerückt. */
p.ein_Block_1 { text-indent: 12pt } /* Erste Zeile eingerückt.   */
p.ein_Block_k { font-size: 10pt; line-height: 11pt; margin-left: 12pt }

p.Kon_Ueber   { font-size: 11pt; font-weight: bold; margin-left: 12pt; margin-top: 8pt; margin-bottom: 2pt; text-indent: -12pt; text-align: left }
p.Kon_Ueber_2 { font-size: 11pt; font-weight: bold; margin-top: 8pt; margin-bottom: 2pt; text-align: left }

p.Kon_Titel        { margin-left: 11pt; font-size: 12pt; font-weight: bold; margin-top: 0pt; margin-bottom: 2pt; text-align: left; color: #DD2200 }
p.Kon_Titel_blau   { margin-left: 11pt; font-size: 12pt; font-weight: bold; margin-top: 0pt; margin-bottom: 2pt; text-align: left; color: #2A637E }
p.Kon_Titel_blau_2 { margin-left: 11pt; font-size: 12pt; font-weight: bold; margin-top: 0pt; margin-bottom: 0pt; margin-right: 11pt; 
                     text-align: right; color: #0D394E }
p.Kon_Titel_rot_2  { margin-left: 11pt; font-size: 12pt; font-weight: bold; margin-top: 0pt; margin-bottom: 2pt; margin-right: 11pt; 
                     text-align: right; color: #9C1C39 }

p.Kon_Titel_rot_l   { margin-left: 0pt; font-size: 12pt; font-weight: bold; margin-top: 0pt; margin-bottom: 2pt; text-align: left; color: #DD2200 }
p.Kon_Titel_blau_l  { margin-left: 0pt; font-size: 12pt; font-weight: bold; margin-top: 0pt; margin-bottom: 2pt; text-align: left; color: #2A637E }

p.presse      { font-size: 10pt; text-align: right; margin-top: 3pt; margin-bottom: 5pt }
p.rechts2     { font-size: 10pt; text-align: right; margin-top: 0pt; margin-bottom: 8pt; margin-right: 5pt }
p.menu        { font-size: 9pt; text-align: left; margin-top: 4pt; margin-bottom: 0pt }
p.winzig      { font-size: 5pt; margin-top: 0pt; margin-bottom: 0pt } /* Format für leere Trennzeilen. */

p.Liste_li    { margin-left: 0pt; margin-bottom: 2pt; text-align: left }
p.Liste_Block { margin-left: 0pt; margin-bottom: 2pt }

p.ein_Liste   { margin-left: 6pt; margin-bottom: 1pt; text-align: left }
p.ein_Li_re   { margin-right: 12pt; margin-bottom: 1pt; text-align: right }


/* Text-Attribute. */
/* --------------- */

span.pt5      { font-size: 5pt; margin-top: 0pt; margin-bottom: 0pt } /* Formatierung für leere Trennzeilen. */
span.pt9      { font-size: 9pt }
span.pt10     { font-size: 10pt }
span.pt12     { font-size: 12pt }
span.pt14     { font-size: 14pt }
span.pt16     { font-size: 16pt }
span.init     { font-size: 115%; font-weight: bold; color: #DD2200 }
span.init_b   { font-size: 115%; font-weight: bold; color: #2A637E }
span.fettrot  { font-weight: bold; color: #DD2200 }
span.fettblau { font-weight: bold; color: #2A637E }

span.fett_auf_gelb { font-weight: bold; color: #300000; bg-color: #FFEE00; background-color: #FFEE00 }


/* Listen. */
/* ------- */

/* Die augenscheinlich unsinnigen negativen Werte haben einen einfachen Grund: Etliche Browser zählen, wie  */
/* Firefox, die hier angegebenen Werte zu ihren internen bzw. den von den Eltern-Elementen ererbten Werten  */
/* hinzu; einen geringeren als den normalerweise viel zu großen Abstand zu erzeugen, ist nur mit negativen  */
/* Werten möglich. Für den Internet-Explorer, der nummerische Angaben anders (logischer!) interpretiert,    */
/* wird mittels Browser-Weiche die Zuweisung korrekter Werte ermöglicht.                                    */
/* list-style-type: image; */

ul, ol      { margin-left: -9pt; margin-right: 0pt; margin-top: 0pt; margin-bottom: 0pt }
li          { margin-left: -9pt; margin-right: 0pt; margin-top: 1pt; margin-bottom: 1pt; list-style-type: disc }

blockquote	{ margin-left: 12pt; margin-right: 0pt; margin-top: 0pt; margin-bottom: 0pt }

/* Eventuell müssen die Absätze ausgerichtet werden: */
/* ul, ol, li { text-align: justify } */


/* Formular-Elemente. */
/* ------------------ */

input, select, textarea { font-size: 10pt; font-family: Arial, Helvetica, sans-serif; font-weight: normal; }


/* --- Ende der Stil-Datei. --- */
/* ---------------------------- */